<config>
<movie>
<controls>
<AutoStart>1</AutoStart>
<MovieWidth>641</MovieWidth>
<MovieHeight>481</MovieHeight>
<BackgroundColor>FFFFFF</BackgroundColor>
<MovieURL>
</MovieURL>
<ShowLoadingMov>1</ShowLoadingMov>
<LoadingMovURL>movies/preload.swf</LoadingMovURL>
<ScaleLoadingMov>1</ScaleLoadingMov>
<LoadingMovPercentToLoad>20</LoadingMovPercentToLoad>
<LoadingMovMinDuration>2</LoadingMovMinDuration>
<ControllerColor>59A4FF</ControllerColor>
<ShowFFRW>1</ShowFFRW>
<ShowAbout>0</ShowAbout>
<AboutBoxText>Ancestral Quest 11

Quick Start Video Tutorial



Produced by Incline Software, LC



Copyright © 2005 Incline Software, LC

All Rights Reserved</AboutBoxText>
<ShowPercentLoadedText>1</ShowPercentLoadedText>
<PercentTextPosition>bottom</PercentTextPosition>
<HideTextWhenLoaded>1</HideTextWhenLoaded>
<ShowTimer>1</ShowTimer>
<TimeDisplayFormat>MM:SS</TimeDisplayFormat>
<ShowDuration>1</ShowDuration>
<ShowElapsedTime>1</ShowElapsedTime>
<TimeDisplayFont>Arial</TimeDisplayFont>
<TimeDisplayFontColor>000000</TimeDisplayFontColor>
</controls>
<menuproperties>
<position>left</position>
<background_color>FFFFFF</background_color>
<title>AQ Quick Start Video</title>
<title_color>000000</title_color>
<title_fontsize>16</title_fontsize>
<item_fontsize>12</item_fontsize>
<maintext_color>000099</maintext_color>
<maintexthilite_color>030303</maintexthilite_color>
<subtext_color>000099</subtext_color>
<play_in_sequence>1</play_in_sequence>
</menuproperties>
</movie>
<menutree>
<item>
<main>
<text>Overview</text>
<url>movies/AQ Video Overview.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>First Time Startup Screens</text>
<url>movies/AQ First Time.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Quick Start - Entering a Family</text>
<url>movies/Quickstart-EnterFamily.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Individual Entry</text>
<url>movies/Individual.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Family Entry Revisited</text>
<url>movies/Family.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Importing a GEDCOM File</text>
<url>movies/Gedcom.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Working with Sources</text>
<url>movies/Sources.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Scrapbooking</text>
<url>movies/Scrapbook.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Backup / Restore</text>
<url>movies/Backup-Restore.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>NetFam Collaboration</text>
<url>movies/Collab.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Internet Research</text>
<url>movies/IntRsrchCommon.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>    Using Ancestry.com</text>
<url>movies/AncestryResearch.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>    Using the LDS Site</text>
<url>movies/LDSResearch.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Page of Testimony</text>
<url>movies/PageOfTestimony.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
<item>
<main>
<text>Conclusion</text>
<url>movies/Conclusion.swf</url>
<fps>5</fps>
<width>641</width>
<height>481</height>
</main>
</item>
</menutree>
</config>
